[Connection]
Host=halo
Port=211
Intercept=
Org=

[Login]
UserName=Sheduler_NCC
HPass=3F5368D4C8164111624D0EFE8AA1D0F3
AppCode=ncctest
WindowsUser=0

[Tasks]
AgentLabel=
UpdateInterval=600
LogPath=Log
LogEvents=1
LogLevel=0
LogByDate=1
KillTimeout=30000

[Pool]
RecycleInterval=600
MaxCount=10

[Remote Administration]
AdminUserName=
AdminPassword=
Port=250

[Format]
System=1
DateSeparator=.
ShortDateFormat=dd.MM.yyyy
LongDateFormat=d MMMM yyyy 'ã.'
TimeSeparator=:
ShortTimeFormat=h:mm
LongTimeFormat=h:mm:ss
DecimalSeparator=.
ThousandSeparator= 

